Subject: Re: bug#32032: 26.1; Emacs 26 opens under X with blank window

From: Robert Pluim <[email-masked]>
Date: Fri, 06 Jul 2018 14:55:02 +0200

Eli Zaretskii <[email-masked]> writes:

> We don't (yet) work with pull requests.  Please make the change in
> your local clone of the Emacs repository, on the master branch, and
> then use "git format-patch" to prepare a patch and post the patch
> here.

It looks simple enough for emacs-26, no? Of course, it needs an
etc/NEWS entry as well describing it whichever branch it goes to.

Regards

Robert